---
references:
- id: BalkinConstitution1997
  accessed:
    - year: 2021
      month: 7
      day: 5
  author:
    - family: Balkin
      given: J. M.
  citation-key: BalkinConstitution1997
  container-title: The Yale Law Journal
  container-title-short: The Yale Law Journal
  DOI: 10.2307/797222
  ISSN: '00440094'
  issue: '8'
  issued:
    - year: 1997
      month: 6
  page: '2313'
  title: The Constitution of Status
  type: article-journal
  URL: >-
    https://digitalcommons.law.yale.edu/cgi/viewcontent.cgi?article=1261&context=fss_papers&httpsredir=1&referer=
  volume: '106'

- id: BloomNew2014
  accessed:
    - year: 2015
      month: 1
      day: 13
  author:
    - family: Bloom
      given: Nicholas
    - family: Lemos
      given: Renata
    - family: Sadun
      given: Raffaella
    - family: Scur
      given: Daniela
    - family: Reenen
      given: John Van
  citation-key: BloomNew2014
  genre: CEP Occasional Paper
  issued:
    - year: 2014
  number: '41'
  publisher: Centre for Economic Performance, LSE
  title: The New Empirical Economics of Management
  type: report
  URL: https://ideas.repec.org/p/cep/cepops/41.html

- id: BowlesMicroeconomics2004
  author:
    - family: Bowles
      given: Samuel
  citation-key: BowlesMicroeconomics2004
  ISBN: 0-691-09163-3
  issued:
    - year: 2004
  publisher: Princeton University Press
  title: 'Microeconomics: behavior, institutions, and evolution'
  type: book

- id: BowlesSocial2002
  author:
    - family: Bowles
      given: Samuel
    - family: Gintis
      given: Herbert
  citation-key: BowlesSocial2002
  container-title: The Economic Journal
  DOI: 10.1111/1468-0297.00077
  ISSN: 1468-0297
  issue: '483'
  issued:
    - year: 2002
      month: 11
      day: 1
  language: en
  page: F419-F436
  title: Social Capital And Community Governance
  type: article-journal
  URL: http://www.santafe.edu/research/publications/workingpapers/01-01-003.pdf
  volume: '112'

- id: ConwayNetworks2010
  author:
    - family: Conway
      given: Drew
  citation-key: ConwayNetworks2010
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2010
  number: ID 1726041
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Networks, Collective Action, and State Formation
  type: report
  URL: https://papers.ssrn.com/abstract=1726041

- id: MannellAlternative2022
  accessed:
    - year: 2022
      month: 10
      day: 8
  author:
    - family: Mannell
      given: Kate
    - family: Smith
      given: Eden T.
  citation-key: MannellAlternative2022
  container-title: Social Media + Society
  DOI: 10.1177/20563051221122448
  ISSN: 2056-3051
  issue: '3'
  issued:
    - year: 2022
      month: 7
      day: 1
  language: en
  page: '20563051221122448'
  publisher: SAGE Publications Ltd
  title: >-
    Alternative Social Media and the Complexities of a More Participatory
    Culture: A View From Scuttlebutt
  type: article-journal
  volume: '8'

- id: OstromGoverning1990
  author:
    - family: Ostrom
      given: Elinor
  citation-key: OstromGoverning1990
  ISBN: 0-521-40599-8
  issued:
    - year: 1990
  publisher: Cambridge University Press
  title: >-
    Governing the Commons: The Evolution of Institutions for Collective Action
    (Political Economy of Institutions and Decisions)
  type: book

- id: ScottHansonCohousing2005
  author:
    - family: ScottHanson
      given: Chris
    - family: ScottHanson
      given: Kelly
  call-number: HD7287.7 .S36 2005
  citation-key: ScottHansonCohousing2005
  edition: Rev. ed
  event-place: Gabriola Island, BC
  ISBN: 978-0-86571-517-2
  issued:
    - year: 2005
  language: en
  number-of-pages: '291'
  publisher: New Society Publishers
  publisher-place: Gabriola Island, BC
  title: 'The cohousing handbook: building a place for community'
  type: book

- id: TaiwoElite2022
  author:
    - family: Táíwò
      given: Olúfẹ́mi O.
  citation-key: TaiwoElite2022
  event-place: Chicago
  ISBN: 978-1-64259-688-5
  issued:
    - year: 2022
      month: 5
      day: 3
  language: English
  number-of-pages: '168'
  publisher: Haymarket Books
  publisher-place: Chicago
  title: 'Elite Capture: How the Powerful Took Over Identity Politics'
  type: book
...
